## ros-melodic-zeroconf-msgs 0.2.1

=== debian/changelog ===
ros-melodic-zeroconf-msgs (0.2.1-0stretch) stretch; urgency=high

  * Autogenerated, no changelog for this version found in CHANGELOG.rst.

 -- Daniel Stonier <d.stonier@gmail.com>  Mon, 21 Jan 2019 15:48:00 -0000
