=== debian/control ===
Source: ros-melodic-zeroconf-msgs
Section: misc
Priority: extra
Maintainer: Daniel Stonier <d.stonier@gmail.com>
Build-Depends: debhelper (>= 9.0.0), ros-melodic-catkin, ros-melodic-message-generation, ros-melodic-std-msgs
Homepage: http://www.ros.org/wiki/zeroconf_msgs
Standards-Version: 3.9.2

Package: ros-melodic-zeroconf-msgs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-melodic-message-runtime, ros-melodic-std-msgs
Description: General ros communications used by the various zeroconf implementations.
